Subject: TW Gomez lateral offer memo
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Mar 2002 15:46:20 -0800 (PST)

Gentlemen, attached is a first cut on the offering memo for the Gomez lateral.  My intent on the sale process is this:

1. Offer memo sent to prospective buyers
2. Buyer submits non-binding bid late March / early April
3. TW reviews bids, those accepted must sign confidentiality agreements to do site visit / record review.
4.  Buyer submits binding bid / TW negotiates final sale subject to Creditor Committee approval

For the offer memo, I need you to review the brief for any material mis-statements.

Bill - please review item 6 for completeness.
Dean - please review item 2 for accuracy & completeness.

If you have questions, I can reached at 713-853-5559, or on my pager at 888-582-7421.  I will be out of pocket until Thursday 3/14 but will check messages.

thanks for the help!